body {
	background-color: black;
}


.cont-layer {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.publicidad {
	font-size: 10px;
	color: #c3c3c3;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}

.btn {
	background-color: #c70000;
	color: white;
}

.btn:hover {
	background-color: #e61717;
	color: white;
}

.navbar-brand {
	margin: auto;
	padding: 0;
}


@media screen and (orientation:landscape)
and (min-device-width: 319px) 
and (max-device-width: 1440px) {

	.cont-layer {
		display: table;
		position: relative;
		transform: translate(-50%, 0%);
	}

	.publicidad {
		margin: 10px;
	}
}
